@media screen  and (max-width:1280px){
	.swiper-slide a img{
		height: 100%;
	}
	.tt-bg{
		background-size: cover;
	}
}
@media screen  and (max-width:1080px){
	.banner-text{
		margin: -40px 19px 0px -221px;
	}
	.banner-text h1{
		font-size:1em;
	}
	.banner-text h3{
		font-size: 0.8em;
	}
	.boss-txt{
		margin-left: 109px;
	}
}
@media screen  and (max-width:640px){
	#our .fix li{
		float:none;
		margin:30px auto;
		width:390px;
	}
	#our {
    padding-bottom:0;
	}
	.boss-bg .content{
		height:20%;
	}
	.wrap{width:100%;height:100%;}
	#our .fix{
		width:100%;
	}
	.tt-content .but {
    	padding: 0 0 14px 10px;
    }
	.global-header{width:100%;}
	.global-header img{display:block;margin:0 auto;}
	.bus-bg{height:100%;padding-bottom:30px;}
	.bus-bg img {
		padding: 20px 0 100px 10px;
		margin: 0 auto;
		display: block;
		width:90%;
	}
	.bus-txt h5{
		text-align:center;
	}
	.bus-txt p{
		width:90%;
		margin:0 auto;}
	.bus-but{ 
		display: block;
    	margin: 0 auto;}
    /*=============*/
    .boss-bg{height:100%;padding-bottom:30px;}

	.boss .boss.boss-txt h2{
		text-align:center;
	}
	.boss .boss-txt p{
		width:90%;
		margin:0 auto;}

    /*----------------------*/
    .tt-bg{
    	height:100%;
    	}
	.tt-bg img {
		padding: 100px 0 100px 10px;
		margin: 0 auto;
		display: block;
	}
	.tt-txt h5{
		text-align:center;
	}
	.tt-txt p{
		width:90%;
		margin:0 auto;}
	.tt-but{ 
		display: block;
    	margin: 0 auto;}
    /*---------------------*/
	.banner-text h1{text-align:center;}
	.banner-text h3{margin:0;text-align:center;}
	#banner .banner-content{padding-top:100px;}
	.boss-txt p {
		color:#666;
	}
	.banner-text{
		margin: -10px 19px 0px -89px;
	}
	.banner-text h1{
		font-size:18px;
	}
	.banner-text h3{
		font-size:12px;
	}
}
@media screen and (max-width:768px){
	.offices-wrapper .offices-image img{
		width:100%; 
	}
	.boss-txt{
		margin-left: 20px;
	}
	.tt-bg .tt-content{
		margin-right: 16px;
	}
}
@media (max-width: 1280px){
	.offices-text{ max-width: 100%; 
	padding: 0 20px; 
	}
}
@media(max-width:360px){
	#our img{
		width:70%;
	}
	#our .fix li{
		max-width:200px;
	}
	#our .fix li a {
		max-width:200px;
	}
	.boss-txt{
		padding: 10px 15px;
	}
	.tt-bg .tt-content{
		margin-right: 13px;
	}

}

